% !TEX program = xelatex
\documentclass[8pt,pdf,hyperref={unicode}]{beamer}

\input{lib/packets}
\input{lib/preambula}

\begin{document}

\input{include/slide1.tex}
\input{include/slide2.tex}
\input{include/slide3.tex}
\input{include/slide4.tex}
\input{include/slide5.tex}

\end{document}